Doomsday Engine - Feature #1220

Cutscenes
2003-07-03 04:13 - skyjake

Status: Rejected Start date: 2003-07-03
Priority: Normal % Done: 0%
Assignee:

Category: Enhancement

Target version:

Description

Cutscenes that can be played before, during, and after

levels. Nothing overly elaborate. Using the engine to

generate them. | don't believe playing MPEGs, AVls

etc... is required as they are often too large and | don't

believe anyone has the proper equipment to generate

worthwhile clips. Maybe the ability to have dialogue,

either by voice or writing at the bottom of screen. More

for TCs then for Doom projects.

Labels: Scripting

Related issues:

Related to Feature #1614: Improved demo recording and playback New 2014-04-19

History

#1 - 2003-07-03 15:26 - skyjake

Logged In: YES
user_id=717323

Plans for the scripting in Doomsday 2.0 include this kind
of stuff.

#2 - 2013-10-20 21:16 - skyjake
- Tags set to InFine, Demo, Scripting

- Category set to Enhancement

This sounds like something that's perfectly doable with InFine and demos.

#3 - 2019-11-29 16:03 - skyjake

- Status changed from New to Rejected

#4 - 2019-11-29 16:04 - skyjake
- Related to Feature #1614: Improved demo recording and playback added

2024-04-19
